@font-face {
    font-family: 'zoho_puvi_thin';
    src: url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_thin.woff2") format('woff2'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_thin.woff") format('woff'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_thin.ttf") format('trutype'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_thin.svg") format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'zoho_puvi_light';
    src: url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_light.woff2") format('woff2'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_light.woff") format('woff'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_light.ttf") format('trutype'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_light.svg") format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'zoho_puvi_regular';
    src: url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_regular.woff2") format('woff2'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_regular.woff") format('woff'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_regular.ttf") format('trutype'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_regular.svg") format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'zoho_puvi_medium';
    src: url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_medium.woff2") format('woff2'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_medium.woff") format('woff'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_medium.ttf") format('trutype'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_medium.svg") format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'zoho_puvi_semibold';
    src: url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_semibold.woff2") format('woff2'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_semibold.woff") format('woff'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_semibold.ttf") format('trutype'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_semibold.svg") format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'zoho_puvi_bold';
    src: url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_bold.woff2") format('woff2'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_bold.woff") format('woff'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_bold.ttf") format('trutype'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_bold.svg") format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'zoho_puvi_extrabold';
    src: url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_extrabold.woff2") format('woff2'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_extrabold.woff") format('woff'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_extrabold.ttf") format('trutype'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_extrabold.svg") format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'zoho_puvi_black';
    src: url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_black.woff2") format('woff2'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_black.woff") format('woff'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_black.ttf") format('trutype'),url("https://static.zohocdn.com/zohofonts/zohopuvi/3.0/zoho_puvi_black.svg") format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

:root {
    --zf-product-primary-color: #069949;
    --theme-dark-light-specific-color: #000;
    --theme-dark-light-specific-revert-color: #fff;
    --cta-primary-bg: #069949;
    --cta-primary-border-color: #069949;
    --cta-primary-font-color: #fff;
    --cta-primary-hover-bg: #0b592f;
    --cta-primary-hover-border-color: #0b592f;
    --cta-primary-font-hover-color: #fff;
    --cta-secondary-bg: transparent;
    --cta-secondary-border-color: #000;
    --cta-secondary-font-color: #000;
    --cta-secondary-hover-bg: #000;
    --cta-secondary-hover-border-color: #000;
    --cta-secondary-font-hover-color: #fff;
    --cta-tertiary-bg: transparent;
    --cta-tertiary-font-color: #fff;
    --cta-tertiary-border-color: #fff;
    --cta-tertiary-hover-bg: #fff;
    --cta-tertiary-font-hover-color: #000;
    --cta-tertiary-hover-border-color: #fff;
    --link-primary-color: #006fda;
    --title-primary-color: #ffcd5a;
    --title-secondary-color: #000;
    --title-tertiary-color: #6b6b6b;
    --desc-primary-color: #333;
    --description-primary-color: #131313;
    --label-band-bg: #0e477d;
    --label-band-border-color: #0079ef;
    --label-band-font-color: #fff
}

.dark-mode {
    --theme-dark-light-specific-color: #fff;
    --theme-dark-light-specific-revert-color: #000;
    --title-primary-color: #ffcd5a;
    --title-secondary-color: #fff;
    --title-tertiary-color: #999898;
    --description-primary-color: #fff
}

body,h1,h2,h3,h4,h5,h6,p,a,span {
    font-family: 'zoho_puvi_regular'
}

.hide-widget {
    display: none !important
}

html[lang="es-mx"] .active div.zgh-localBox {
    display: block
}

section {
    padding: var(--zf-section-spacing) var(--zf-page-horizontal-padding) !important
}

p {
    color: #333;
}

.pt-0 {
    padding-top: 0 !important
}

.slide-up-element {
    transform: translateY(50px);
    transition: transform .5s ease-out
}

.slide-up-element.animate {
    transform: translateY(0)
}

.container {
    max-width: var(--zf-page-max-width) !important;
    margin: auto !important;
    line-height: normal
}

.labels {
    color: var(--zf-product-primary-color);
    display: inline-block;
    font-size: var(--zf-fs-p-m);
    line-height: var(--zf-lh-label-l);
    font-family: var(--zf-primary-semibold);
    text-transform: uppercase;
    letter-spacing: 2.5px;
    margin-bottom: 8px
}

.zf-cta-primary,.zf-cta-secondary {
    font-family: var(--secondaryfont-bold)
}

.hide {
    display: none !important
}

.show {
    display: block
}

.menu li a.active {
    box-shadow: none !important;
    font-family: inherit !important
}

.zw-product-header {
    min-height: 66px;
    padding: 0;
    background: #fdffe9;
    border-bottom: 1px solid #edeedb
}

.product-title .product-icon {
    width: 164px;
    margin: 11px 0
}

.product-nav-links {
    display: flex;
    align-items: center
}

.zw-product-header .menu>li>a {
    padding: 0
}

.product-menu-list li,.menu li a,.product-nav-links li .nolink {
    font-size: var(--zf-fs-p-m) !important;
    line-height: var(--zf-lh-p-m) !important;
}

.product-nav-links li .nolink {
    padding: 18px 0
}

.menu .dropdown-menu {
    top: 80px
}

.z-bottom-cta-menu span {
    font-family: 'zoho_puvi_semibold'
}

div.zgh-localBox {
    display: none
}

.zwf-new-footer .zwf-global-footer .zw-footer-search-lang-block,.zwf-new-footer .zw-common-footer .zw-support-links-block,.ZF-support,.zwf-new-footer .zwf-global-footer .footer-search {
    display: none
}

.zwf-dark-footer.zwf-new-footer .zw-global-footer,.zwf-dark-footer,.zwf-dark-footer.zwf-new-footer .zw-only-copyright {
    background: var(--theme-dark-light-specific-color)
}

.zwf-new-footer .zw-common-footer .zw-support-links-wrap {
    padding: 40px 0
}

.zwf-dark-footer {
    text-align: center;
    border-top: 1px solid #595959
}

.zwf-new-footer .zw-footer-op-block {
    gap: 30px;
    justify-content: center;
    border-bottom: 0;
    padding: 0
}

.zw-other-products ul {
    padding: 40px 0;
    justify-content: center
}

.zwf-new-footer .zw-footer-op-block .zw-other-products ul {
    gap: 25px 40px
}

.zw-other-products ul li {
    opacity: .6
}

.other-apps-list li img {
    height: 32px
}

.zw-other-products ul li:hover {
    opacity: 1
}

.other-apps-heading {
    color: grey;
    text-align: center;
    font-size: 12px;
    letter-spacing: 1.2px
}

.common-links .ZPprivacy {
    padding-top: 40px
}

.zwf-dark-footer.zwf-new-footer .zwf-global-footer .common-links ul li a,.zwf-dark-footer.zwf-new-footer .zwf-only-copyright>p {
    color: grey;
    font-size: 12px;
    line-height: 14px
}

.zwf-dark-footer.zwf-new-footer .zwf-only-copyright>p {
    padding-bottom: 50px
}

.common-links ul.ZPprivacy li {
    border-color: #252525
}

.product-links div:first-child {
    display: none !important
}

@media only screen and (max-width: 767px) {
    .zmobile-menu-search,.zcommon-link-container {
        display:none
    }

    .zmobile-menu-new ul {
        padding: 0;
        background: #eaebd4
    }

    .zmobile-menu-new-content ul li {
        padding: 18px 25px;
        border-bottom: 1px solid #d8d9c7
    }

    .zmobile-menu-new ul li a,.zmobile-menu-new ul li>span {
        line-height: normal;
        padding: 0
    }

    .dropdown-menu.zsubmenu-practice li {
        padding: 0;
        border-bottom: 0
    }

    .zmobile-menu-new ul li.zmenu-resources .dropdown-menu a {
        margin-top: 10px;
        line-height: 28px;
        font-size: 14px;
        padding: 0 12px
    }

    .zmobile-menu-new-content .zdropdown-container .dropdown-toggle svg {
        display: inline-block;
        margin-left: 6px;
        transition: all
    }

    .zmobile-menu-new-content .zdropdown-container.active .dropdown-toggle svg {
        transform: rotate(90deg)
    }
}

@media only screen and (max-width: 500px) {
    .zwf-new-footer .zw-footer-op-block .zw-other-products ul {
        flex-direction:column
    }
}

.cwf-container .cwf-wrap .cwf-input {
    border-color: #dadada
}

.cwf-container * {
    position: relative
}

.cwf-container .cwf-wrap .cwf-input {
    padding: 13px 12px
}

.cwf-container .cwf-wrap .cwf-textarea-control .cwf-textarea {
    min-height: 100px
}

.cwf-container .cwf-wrap .cwf-field-wrap .cwf-label-control {
    position: absolute;
    transition: top .3s ease;
    z-index: 1;
    top: 15px;
    left: 9px;
    color: #7b7b7b;
    font-size: var(--zf-fs-label-l);
    font-family: var(--primaryfont-regular);
    padding: 0 5px 0 25px
}

.cwf-container.cwf-label-type-top .cwf-wrap .cwf-field-row .cwf-field-col,.cwf-container.cwf-label-type-top .cwf-wrap .cwf-field-row.padding-small .cwf-field-col {
    padding: 0 15px 14px
}

.cwf-container.cwf-label-type-top .cwf-wrap .cwf-field-row.padding-small .cwf-field-col {
    padding-bottom: 0
}

.cwf-container.cwf-label-type-top .cwf-wrap .cwf-field-row:last-child .cwf-field-col {
    padding: 18px 15px 0
}

.cwf-container .cwf-wrap .cwf-field-wrap .cwf-label-control .cwf-mandatory {
    color: #7a7a7a
}

.cwf-container .cwf-wrap .cwf-marketing-statement-control .cwf-marketing-text {
    margin-bottom: 14px
}

.cwf-container .cwf-wrap .cwf-field-wrap .cwf-label-control::before {
    content: "";
    position: absolute;
    height: 12px;
    width: 12px;
    left: 5px;
    top: 2px
}

.cwf-container .cwf-wrap .cwf-field-wrap .cwf-label-control[for*="zcf_company_name_"]::before,.cwf-container .cwf-wrap .cwf-field-wrap .cwf-label-control[for*="zcf_email_"]::before,.cwf-container .cwf-wrap .cwf-field-wrap .cwf-label-control[for*="zcf_phone_"]::before,.cwf-container .cwf-wrap .cwf-field-wrap .cwf-label-control[for*="zcf_time_zone_"]::before,.cwf-container .cwf-wrap .cwf-field-wrap .cwf-label-control[for*="zcf_enterdigest_"]::before,.cwf-container .cwf-wrap .cwf-field-wrap .cwf-label-control[for*="zcf_description_"]::before {
    background-size: cover;
    background-repeat: no-repeat
}

.cwf-container .cwf-wrap .cwf-field-wrap .cwf-label-control[for*="zcf_company_name_"]::before {
    background-image: url(/sites/zweb/images/practice/icons/company-icon.svg)
}

.cwf-container .cwf-wrap .cwf-field-wrap .cwf-label-control[for*="zcf_email_"]::before {
    background-image: url(/sites/zweb/images/practice/icons/mail-icon.svg)
}

.cwf-container .cwf-wrap .cwf-field-wrap .cwf-label-control[for*="zcf_phone_"]::before {
    background-image: url(/sites/zweb/images/practice/icons/phone-icon.svg)
}

.cwf-container .cwf-wrap .cwf-field-wrap .cwf-label-control[for*="zcf_time_zone_"]::before {
    background-image: url(/sites/zweb/images/practice/icons/clock-icon.svg)
}

.cwf-container .cwf-wrap .cwf-field-wrap .cwf-label-control[for*="zcf_description_"]::before {
    background-image: url(/sites/zweb/images/practice/icons/description-icon.svg)
}

.cwf-container .cwf-wrap .cwf-field-wrap .cwf-label-control[for*="zcf_enterdigest_"]::before {
    background-image: url(/sites/zweb/images/practice/icons/captcha-icon.svg)
}

.cwf-container .cwf-title-form-wrap .cwf-wrap .cwf-field-col .cwf-field-wrap:has(.added-placeholder) label.cwf-label-control,.cwf-elements .cwf-field-row .cwf-field-col .cwf-field-wrap.cwf-not-empty .cwf-label-control,.cwf-elements .cwf-field-row .cwf-field-col .cwf-field-wrap.cwf-focused .cwf-label-control {
    top: -10px;
    color: var(--theme-dark-light-specific-color);
    font-size: 10px;
    padding-left: 19px;
    transition: top .3s ease;
    background-color: var(--theme-dark-light-specific-revert-color)
}

.cwf-container .cwf-title-form-wrap .cwf-wrap .cwf-field-col .cwf-field-wrap:has(.added-placeholder) label.cwf-label-control[for^="zcf_"]::before,.cwf-elements .cwf-field-row .cwf-field-col .cwf-field-wrap.cwf-not-empty .cwf-label-control[for^="zcf_"]::before,.cwf-elements .cwf-field-row .cwf-field-col .cwf-field-wrap.cwf-focused .cwf-label-control[for^="zcf_"]::before {
    width: 10px;
    height: 10px;
    top: 4px
}

.cwf-container .cwf-wrap .cwf-input:focus,.cwf-container .cwf-wrap .cwf-single-select-control .cwf-select:focus,.cwf-container .cwf-wrap .cwf-textarea-control .cwf-textarea:focus {
    border: 1px solid #082314;
    outline: 0;
    box-shadow: none
}

.cwf-container .cwf-wrap .cwf-captcha-control.cptacha-inline .cwf-input {
    height: 47px;
    font-size: 15px
}

.cwf-container .cwf-wrap .cwf-captcha-control.cptacha-inline .cwf-captcha-img {
    height: 45px
}

.demo-container {
    position: fixed;
    top: 0;
    overflow-y: scroll;
    background-color: rgba(0,0,0,0.3);
    z-index: 999;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4%
}

.demo-popup-div {
    display: flex;
    justify-content: center;
    max-width: 1000px;
    margin: auto;
    border-radius: 20px;
    overflow: hidden
}

.demo-content-container {
    display: flex;
    flex: 1 1 50%
}

.practice-section {
    align-content: center;
    background-color: #f9fbe9;
    padding: 0 25px 0 35px;
    position: relative
}

.logo-box {
    display: flex;
    align-items: center;
    gap: 10px
}

.logo-box img {
    height: 40px
}

.request-demo-popup-heading-en {
    color: #042312;
    font-size: var(--zf-fs-h-m);
    line-height: var(--zf-lh-h-m);
    margin: 12px 0 16px;
    width: 97%
}

.testimonial-box {
    border: 1px solid #dfe0cc;
    padding: 30px 24px 24px;
    border-radius: 14px
}

p.testimonial-text {
    font-size: var(--zf-fs-label-l);
    line-height: var(--zf-lh-label-l);
    color: #042312;
    margin: 8px 0 16px
}

.testimonial-author {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.author-img {
    width: 50px;
    height: 50px;
    border-radius: 50%
}

.author-info {
    flex: 1;
    margin-left: 10px
}

p.author-name {
    font-family: var(--secondaryfont-bold);
    font-size: var(--zf-fs-label-l);
    line-height: var(--zf-lh-label-l);
    color: #042312
}

p.author-role {
    font-size: var(--zf-fs-label-l);
    line-height: normal;
    color: #042312
}

.demo-form-section {
    padding: 45px 37px;
    background-color: var(--theme-dark-light-specific-revert-color);
    flex: 1 1 50%;
    position: relative
}

.cwf-button-text {
    font-family: 'zoho_puvi_bold';
    font-size: 14px
}

[lang ="es-mx"],[lang ="de-de"] {
    .practice-benefits-demo {
        display: flex;
        flex-direction: column;
        gap: 20px
    }

    .practice-benefits-demo li {
        display: flex;
        align-items: baseline;
        gap: 10px
    }

    .practice-section {
        align-content: normal;
        padding: 80px 35px 0 45px
    }

    .ebook-programe-details .heading {
        width: 100%;
        margin: 0
    }

    .demo-primary-header::after {
        content: "";
        position: absolute;
        border: 1px solid #e1e3ce;
        height: 1px;
        width: 100%;
        bottom: 0;
        left: 0;
        background: #e1e3ce
    }

    .demo-primary-header {
        font-size: var(--zf-fs-h3-xl);
        line-height: var(--zf-lh-h3-xl);
        padding-bottom: 10px;
        margin: 18px 0 25px;
        position: relative
    }
}

.demo-popup-close {
    text-align: right
}

.demo-popup-close img {
    width: 25px;
    cursor: pointer;
    position: absolute;
    top: 24px;
    right: 30px;
    cursor: pointer
}

.demo-form-header {
    font-size: 28px;
    font-family: var(--zf-secondary-bold)
}

.request-demo-form {
    margin-top: 20px
}

.request-demo-form .cwf-container .cwf-wrap .cwf-button-control .cwf-button[type=submit] {
    text-transform: capitalize;
    width: 100%;
    background-color: var(--zf-product-primary-color);
    font-size: 18px
}

.request-demo-form .cwf-container .cwf-wrap .cwf-button-control .cwf-button[type=submit]:hover {
    background-color: #0b592f
}

.request-demo-form .cwf-container .cwf-wrap .cwf-button-control .cwf-button.loading .cwf-button-loader {
    background-color: rgba(7,61,50,0.82)
}

@media(max-width: 768px) {
    .demo-content-container {
        display:none
    }

    .demo-form-section {
        padding: 50px 50px;
        flex: 1 1 100%
    }
}

@media(max-width: 500px) {
    .demo-form-section {
        padding:50px 30px;
        margin: 20px;
        border-radius: 8px
    }

    .demo-container {
        padding: 0
    }

    .demo-popup-div {
        border-radius: 0
    }

    .cwf-container .cwf-wrap .cwf-captcha-control.cptacha-inline .cwf-captcha-img {
        margin-top: 15px;
        border-radius: 5px
    }
}

.footer-section-common {
    text-align: center;
    background: var(--theme-dark-light-specific-color);
    color: var(--theme-dark-light-specific-revert-color)
}

.footer-container-common h2 {
    color: #f0efe9;
    font-size: var(--zf-fs-h-m) !important;
    line-height: var(--zf-lh-h-m) !important;
    margin-bottom: 20px
}

.video-player.hide {
    display: none
}

.video-player {
    position: fixed;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #000000eb;
    opacity: 0;
    z-index: 1001;
    transition: opacity .3s;
    pointer-events: auto
}

.video-player.open {
    opacity: 1
}

.player-wrapper {
    width: 1000px;
    margin: 20px
}

.player-wrapper .player iframe {
    width: 100%;
    aspect-ratio: 16/9
}

.close {
    position: absolute;
    right: 32px;
    top: 32px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    opacity: .3;
    transition: opacity .25s
}

.close:hover {
    opacity: 1
}

.close::before,.close::after {
    content: '';
    position: absolute;
    left: 15px;
    height: 33px;
    width: 2px;
    background-color: var(--theme-dark-light-specific-revert-color)
}

.close::before {
    transform: rotate(45deg)
}

.close::after {
    transform: rotate(-45deg)
}

.pricing-switcher {
    margin-bottom: 40px
}

.fieldset {
    display: inline-block;
    position: relative;
    padding: 5px;
    border-radius: 50px;
    border: 1px solid var(--theme-dark-light-specific-revert-color)
}

input[type="radio"] {
    position: absolute;
    opacity: 0
}

input[type="radio"]:checked+label {
    color: var(--theme-dark-light-specific-color);
    font-family: var(--zf-primary-semibold)
}

.switch {
    position: absolute;
    top: 5px;
    left: 5px;
    height: 32px;
    width: 82px;
    background: var(--theme-dark-light-specific-revert-color);
    border-radius: 50px;
    transition: transform .3s
}

.pricing-switcher label {
    position: relative;
    z-index: 1;
    display: inline-block;
    width: 80px;
    line-height: 32px;
    cursor: pointer;
    color: var(--theme-dark-light-specific-revert-color);
    font-size: 14px
}

input[type="radio"]:checked+label+.switch {
    transform: translateX(79px)
}

.savings-label {
    position: absolute;
    right: -70%;
    top: 0
}

.save-more-text {
    display: inline-block;
    vertical-align: top;
    margin-top: -10px;
    color: #f0be32;
    font-family: Caveat;
    font-weight: 700;
    font-size: 21px;
    line-height: normal
}

.faq-section {
    background: #fafaf8
}

.faq-container {
    display: flex;
    justify-content: space-between;
    padding: unset !important
}

.border-unset {
    border: unset
}

.faq-header {
    flex-basis: 36% !important;
    height: max-content;
    position: sticky ;
    top: 80px ;
}

.faq-question-answare {
    flex-basis: 61%
}

.faq-heading {
    font-size: var(--zf-fs-h-m);
    line-height: var(--zf-lh-h-m);
    font-family: var(--zf-secondary-medium)
}

.faq-item {
    padding: 24px 32px 36px !important;
    margin: 16px 0;
    border-radius: var(--zf-br-l);
    background: var(--theme-dark-light-specific-revert-color);
    cursor: pointer
}

.question {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.question h3 {
    font-size: var(--zf-fs-p-l);
    line-height: var(--zf-lh-p-l);
    font-family: var(--zf-secondary-bold);
    width: 94%;
    margin-bottom: 0
}

.faq-answer {
    max-height: 0;
    transition: max-height .5s ease;
    overflow: hidden
}

.faq-answer p {
    font-size: var(--zf-fs-p-m);
    line-height: var(--zf-lh-p-m);
    margin-top: 20px;
    margin-bottom: 0;
    width: 93%
}

.faq-item.active .faq-answer {
    max-height: 500px;
    transition: max-height .5s ease;
}

.question img {
    transform: rotate(0);
    transition: transform .5s ease;
    margin-top: -6px;
}

.active .question img {
    transform: rotate(180deg);
    transition: transform .5s ease;
    margin-top: 0;
}

.faq-item:first-child {
    margin-top: 0
}

@media screen and (max-width: 550px) {
    .faq-container {
        flex-direction:column
    }

    .faq-header {
        position: static;
        text-align: center
    }

    .faq-item {
        padding: 30px 20px !important; 
    }

    .faq-heading {
        margin-bottom: 30px
    }
}

.testimonial-mobile {
    display: none;
    cursor: pointer
}

.testimonial-container.disable {
    pointer-events: none
}

.testimonial-container.disable .video-icon {
    display: none
}

.testimonial-mainheader {
    width: 39%;
    font-size: var(--zf-fs-h-m);
    line-height: var(--zf-lh-h-m);
    font-family: var(--zf-secondary-medium)
}

.testimonial-window {
    border-radius: var(--zf-br-l);
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
    cursor: pointer
}

.testimonial-window:hover .video-icon {
    background: var(--theme-dark-light-specific-color);
    color: var(--theme-dark-light-specific-revert-color);
    transform: scale(1.1)
}

.left-side {
    align-self: flex-end;
    padding: 37px
}

.right-side {
    width: 46%;
    height: 100%;
    align-self: center;
    padding: 10% 6%;
    background: linear-gradient(276deg,#000000CC 25.71%,#000000D1 79.23%,#00000000 91.42%)
}

.testimonial-content {
    margin: 0;
    max-width: 338px;
    text-align: left
}

.testimonial-details {
    margin: 0;
    max-width: 338px;
    text-align: left
}

.testimonial-name {
    color: var(--theme-dark-light-specific-revert-color);
    font-size: var(--zf-fs-h3-m);
    line-height: var(--zf-lh-h3-m);
    font-family: var(--zf-secondary-medium);
    margin-bottom: 0
}

.testimonial-position::after {
    content: '';
    position: absolute;
    background: var(--theme-dark-light-specific-revert-color);
    width: 26px;
    height: 1px;
    bottom: -14px;
    left: 0
}

.testimonial-position {
    color: var(--theme-dark-light-specific-revert-color);
    font-family: var(--zf-secondary-medium);
    position: relative;
    font-size: var(--zf-fs-p-m);
}

.testimonial-description {
    font-size: var(--zf-fs-p-m);
    line-height: var(--zf-lh-p-m);
    color: var(--theme-dark-light-specific-revert-color);
    padding-top: 28px;
    opacity: .8;
    margin-bottom: 0
}

.video-icon {
    font-size: var(--zf-fs-p-m);
    line-height: var(--zf-lh-p-m);
    color: var(--theme-dark-light-specific-revert-color);
    padding: 8px 16px;
    border-radius: var(--zf-br-xl);
    border: 1px solid #4f4f4f;
    background: linear-gradient(47deg,#000 -94.04%,#00000000 141.27%);
    display: flex;
    align-items: center;
    gap: 8px;
    transition: transform .3s ease-in-out
}

@media screen and (max-width: 1024px) {
    .testimonial-mainheader {
        width:54%
    }

    .right-side {
        padding: 80px 50px
    }
}

@media screen and (max-width: 768px) {
    .right-side {
        padding:6%;
        width: 54%
    }

    .downloadebook-popup {
        padding: 20px
    }
}

@media screen and (max-width: 500px) {
    .testimonial-window {
        display:none
    }

    .testimonial-mobile {
        display: block
    }

    .testimonial-header,.testimonial-mobile,.testimonial-mainheader {
        text-align: center
    }

    .testimonial-mainheader {
        width: 88%;
        margin: 8px auto 32px;
    }

    .testimonial-description {
        padding: 16px 0
    }

    .testimonial-name,.testimonial-position,.testimonial-description {
        color: var(--theme-dark-light-specific-color)
    }

    .mobile-customer-image {
        height: 200px;
        background-size: cover;
        border-radius: 8px;
        margin-top: 30px;
        display: flex;
        justify-content: center;
        align-items: center
    }
}
